@charset "utf-8";
/***************************************************
information
  filename : app_myp_dez.css;
***************************************************/

/****************** マイページ指定 ******************/

/* ** myp01 start ** */
/*** 01: マイページナビ ***/
:root {
  --app-mypagenav-rod: 0.2em; /* 角丸 */
  --app-mypagenav-txt: #171717; /* テキスト色 */
  --app-mypagenav-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-mypagenav-brd-l: 4px solid #171717; /* 見出しボーダー指定 */
  --app-mypagenav-bg: #fff; /* 背景色 */
  --app-mypagenav-bbg: 0 0 0.2rem #cdcdcd; /* 背景影色 */
  --font-mypagenav: 1.4rem; /* フォントサイズ */

/* マイページナビ第2階層指定 */
  --app-mypagenav-sec-bg: #f5f5f5; /* 背景色 */
  --app-mypagenav-sec-brd: 1px solid #cdcdcd; /* ボーダー指定 */

/* マイページナビアイコン指定 */

  --app-mypagetop-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M11 14.062V20h2v-5.938c3.946.492 7 3.858 7 7.938H4a8.001 8.001 0 0 1 7-7.938zM12 13c-3.315 0-6-2.685-6-6s2.685-6 6-6 6 2.685 6 6-2.685 6-6 6z" /></svg>'); /* マイページトップ */

  --app-mypageprof-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M8.686 4l2.607-2.607a1 1 0 0 1 1.414 0L15.314 4H19a1 1 0 0 1 1 1v3.686l2.607 2.607a1 1 0 0 1 0 1.414L20 15.314V19a1 1 0 0 1-1 1h-3.686l-2.607 2.607a1 1 0 0 1-1.414 0L8.686 20H5a1 1 0 0 1-1-1v-3.686l-2.607-2.607a1 1 0 0 1 0-1.414L4 8.686V5a1 1 0 0 1 1-1h3.686zM12 15a3 3 0 1 0 0-6 3 3 0 0 0 0 6z" /></svg>'); /* 基本情報の編集 */

  --app-mypagepassword-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="none" d="M0 0h24v24H0z"/><path d="M18 8h2a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1h2V7a6 6 0 1 1 12 0v1zm-7 7.732V18h2v-2.268a2 2 0 1 0-2 0zM16 8V7a4 4 0 1 0-8 0v1h8z" /></svg>'); /* パスワード変更 */

  --app-mypageinfo-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="none" d="M0 0h24v24H0z"/><path d="M21 15.243v5.765a.993.993 0 0 1-.993.992H3.993A1 1 0 0 1 3 20.993V9h6a1 1 0 0 0 1-1V2h10.002c.551 0 .998.455.998.992v3.765l-8.999 9-.006 4.238 4.246.006L21 15.243zm.778-6.435l1.414 1.414L15.414 18l-1.416-.002.002-1.412 7.778-7.778zM3 7l5-4.997V7H3z" /></svg>'); /* お知らせ */

  --app-mypageservice-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M13 18v2h4v2H7v-2h4v-2H2.992A.998.998 0 0 1 2 16.993V4.007C2 3.451 2.455 3 2.992 3h18.016c.548 0 .992.449.992 1.007v12.986c0 .556-.455 1.007-.992 1.007H13z" /></svg>'); /* サービス購入履歴 */

  --app-mypageseminar-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M17 3h4a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h4V1h2v2h6V1h2v2zM4 9v10h16V9H4zm2 2h2v2H6v-2zm5 0h2v2h-2v-2zm5 0h2v2h-2v-2z" /></svg>'); /* セミナー申込履歴 */

  --app-mypageproduct-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M9 13v3h6v-3h7v7a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1v-7h7zm2-2h2v3h-2v-3zM7 5V2a1 1 0 0 1 1-1h8a1 1 0 0 1 1 1v3h4a1 1 0 0 1 1 1v5h-7V9H9v2H2V6a1 1 0 0 1 1-1h4zm2-2v2h6V3H9z" /></svg>'); /* 商品購入履歴 */

  --app-mypagecart-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M4 6.414L.757 3.172l1.415-1.415L5.414 5h15.242a1 1 0 0 1 .958 1.287l-2.4 8a1 1 0 0 1-.958.713H6v2h11v2H5a1 1 0 0 1-1-1V6.414zM5.5 23a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm12 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z" /></svg>'); /* カート */

  --app-mypagecontact-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M2 5.5V3.993A1 1 0 0 1 2.992 3h18.016c.548 0 .992.445.992.993v16.014a1 1 0 0 1-.992.993H2.992A.993.993 0 0 1 2 20.007V19h18V7.3l-8 7.2-10-9zM0 10h5v2H0v-2zm0 5h8v2H0v-2z" /></svg>'); /* お問合せ履歴 */

  --app-mypagework-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M5 19h1.414l9.314-9.314-1.414-1.414L5 17.586V19zm16 2H3v-4.243L16.435 3.322a1 1 0 0 1 1.414 0l2.829 2.829a1 1 0 0 1 0 1.414L9.243 19H21v2zM15.728 6.858l1.414 1.414 1.414-1.414-1.414-1.414-1.414 1.414z" /></svg>'); /* 採点フォーム回答履歴 */

  --app-mypagepush-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M20 18.667l.4.533a.5.5 0 0 1-.4.8H4a.5.5 0 0 1-.4-.8l.4-.533V10a8 8 0 1 1 16 0v8.667zM9.5 21h5a2.5 2.5 0 1 1-5 0z" /></svg>'); /* 通知一覧 */

  --app-mypageconpost-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="none" d="M0 0h24v24H0z"/><path d="M3 9h6a1 1 0 0 0 1-1V2h10.002c.551 0 .998.455.998.992v18.016a.993.993 0 0 1-.993.992H3.993A1 1 0 0 1 3 20.993V9zm0-2l5-4.997V7H3z" /></svg>'); /* コンテンツいいね・投稿履歴 */

  --app-mypageprdpost-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M7 7V3a1 1 0 0 1 1-1h13a1 1 0 0 1 1 1v13a1 1 0 0 1-1 1h-4v3.993c0 .556-.449 1.007-1.007 1.007H3.007A1.006 1.006 0 0 1 2 20.993l.003-12.986C2.003 7.451 2.452 7 3.01 7H7zm2 0h6.993C16.549 7 17 7.449 17 8.007V15h3V4H9v3zm-.497 11l5.656-5.657-1.414-1.414-4.242 4.243L6.38 13.05l-1.414 1.414L8.503 18z" /></svg>'); /* 商品いいね・投稿履歴 */

  --app-mypagebbspost-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="none" d="M0 0h24v24H0z"/><path d="M5.457 18.185C3.358 16.677 2 14.4 2 11.908 2 7.323 6.475 3.6 12 3.6s10 3.723 10 8.308c0 4.584-4.475 8.307-10 8.307a11.36 11.36 0 0 1-3.272-.461c-.092-.03-.216-.03-.308-.03-.185 0-.37.06-.525.153l-2.191 1.261a.44.44 0 0 1-.185.062.342.342 0 0 1-.34-.338c0-.093.03-.154.062-.247.03-.03.308-1.046.463-1.661 0-.062.03-.154.03-.216 0-.246-.092-.43-.277-.553zm3.21-7.674c.717 0 1.285-.568 1.285-1.285 0-.718-.568-1.286-1.285-1.286-.718 0-1.285.568-1.285 1.286 0 .717.567 1.285 1.285 1.285zm6.666 0c.718 0 1.285-.568 1.285-1.285 0-.718-.567-1.286-1.285-1.286-.717 0-1.285.568-1.285 1.286 0 .717.568 1.285 1.285 1.285z" /></svg>'); /* 掲示板いいね・投稿履歴 */

  --app-mypagefavorite-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M12 17l-5.878 3.59 1.598-6.7-5.23-4.48 6.865-.55L12 2.5l2.645 6.36 6.866.55-5.231 4.48 1.598 6.7z" /></svg>'); /* お気に入り一覧 */

  --app-mypagebenefits-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M0 0h24v24H0z"/><path d="M9.33 11.5h2.17A4.5 4.5 0 0 1 16 16H8.999L9 17h8v-1a5.578 5.578 0 0 0-.886-3H19a5 5 0 0 1 4.516 2.851C21.151 18.972 17.322 21 13 21c-2.761 0-5.1-.59-7-1.625L6 10.071A6.967 6.967 0 0 1 9.33 11.5zM5 19a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1v-9a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v9zM18 5a3 3 0 1 1 0 6 3 3 0 0 1 0-6zm-7-3a3 3 0 1 1 0 6 3 3 0 0 1 0-6z" /></svg>'); /* 会員特典 */

  --app-mypageaffiliate-ico: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24px 24px"><path fill="%23000" d="M0 0h24v24H0z"/><path d="M13.576 17.271l-5.11-2.787a3.5 3.5 0 1 1 0-4.968l5.11-2.787a3.5 3.5 0 1 1 .958 1.755l-5.11 2.787a3.514 3.514 0 0 1 0 1.458l5.11 2.787a3.5 3.5 0 1 1-.958 1.755z" /></svg>'); /* 紹介制度 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** myp01 end ** */

/* ** myp02 start ** */
/*** 02: マイページナビ(プロフ写真エリア) ***/
:root {
/*** マイページ(プロフ写真エリア) ***/
  --app-myPhoto-rod: 0.2em; /* 角丸 */
  --app-myPhoto-pd: 1.0em; /* パディング */
  --app-myPhoto-txt: #171717; /* テキスト色 */
  --app-myPhoto-bg: #f7f7f7; /* 背景色 */
  --app-myPhoto-brd: 1px dotted #8e8e8e; /* ボーダー指定 */
  --font-myPhotoName: 1.6rem; /* フォントサイズ */

/* マイページ写真単体 */
  --app-photoArea-bg: #f7f7f7; /* 背景色 */
  --app-photoArea-brd: 1px solid #666; /* ボーダー指定 */
  --app-photoArea-size: 180px; /* 写真大きさ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** myp02 end ** */

/* ** myp03 start ** */
/*** 03: マイページトップ表示枠 ***/
:root {
/* 基本設定(DLタグ要素の共通設定) */
  --app-mypageBoxDet-dl-mg: 0 auto; /* DLマージン */
  --app-mypageBoxDet-dl-pd: 1.0rem 0; /* DLパディング */
  --app-mypageBoxDet-dt-size: 150px; /* DTサイズ */
  --app-mypageBoxDet-dt-pd: 0.5rem; /* DTパディング */
  --app-mypageBoxDet-dd-pd: 0.5rem; /* DDパディング */

/* マイページトップ等で使用 */
  --app-mypageBoxDet-rod: 0.2em; /* 角丸 */
  --app-mypageBoxDet-mg: 0.5rem auto; /* マージン */
  --app-mypageBoxDet-pd: 1.0rem; /* パディング */
  --app-mypageBoxDet-txt: #171717; /* テキスト色 */
  --app-mypageBoxDet-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-mypageBoxDet-brd-dl: 1px dotted #cdcdcd; /* 仕切りボーダー指定 */
  --app-mypageBoxDet-bg: #fff; /* 背景色 */
  --app-mypageBoxDet-bbg: 0 0 0.2rem #cdcdcd; /* 背景影色 */
  --font-mypageBoxDet: 1.4rem; /* フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-mypageBoxDet-brd: inhelit; /* ボーダー指定 */
	  --app-mypageBoxDet-bbg: inhelit; /* 背景影色 */
	}
}
/* ** myp03 end ** */

/* ** myp05 start ** */
/*** 05:マイページ購入・申込・受付一覧表示枠 ***/
:root {
/* 外枠 */
  --app-mypageOrdBox-rod: 0.2em; /* 角丸 */
  --app-mypageOrdBox-mg: 0.5rem auto; /* マージン */
  --app-mypageOrdBox-pd: 1.0rem; /* パディング */
  --app-mypageOrdBox-txt: #171717; /* テキスト色 */
  --app-mypageOrdBox-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-mypageOrdBox-brd-dl: 1px dotted #8e8e8e; /* 仕切りボーダー指定 */
  --app-mypageOrdBox-bg: #f7f7f7; /* 背景色 */
  --font-mypageOrdBox: 1.4rem; /* フォントサイズ */

/* 内枠 */
  --app-mypageOrdBoxInn-rod: 0.2em; /* 角丸 */
  --app-mypageOrdBoxInn-mg: 0.5rem auto; /* マージン */
  --app-mypageOrdBoxInn-pd: 1.0rem 1.5rem; /* パディング */
  --app-mypageOrdBoxInn-bg: #fff; /* 背景色 */
  --app-mypageOrdBoxInn-brd: 1px dotted #999; /* ボーダー指定 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** myp05 end ** */

/* ** myp06 start ** */
/*** 06:マイページ購入詳細表示枠 ***/
:root {
  --app-ordDetBox-rod: 0.3em; /* 角丸 */
  --app-ordDetBox-pd: 1.5em; /* パディング */
  --app-ordDetBox-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-ordDetBox-bg: #fff; /* 背景色 */
  --app-ordDetBox-bbg: 0 0 0.5rem #cdcdcd; /* 背景影色 */

/*** マイページ購入商品注文履歴表示 ***/

/* 商品単価 */
  --td-Tanka-bg: #f8f8f8; /* 背景色 */

/* 商品個数 */
  --td-Quantity-bg: #fff; /* 背景色 */

/* 小計 */
  --td-Subtotal-bg: #f8f7ed; /* 背景色 */

/* 商品合計 */
  --td-Producttotal-bg: #e8f3e8; /* 背景色 */

/* 送料 */
  --td-Postage-bg: #fff; /* 背景色 */

/* 合計金額 */
  --td-Total-bg: #edf2f5; /* 背景色 */

/* 調整金額 */
  --td-Adjustment-bg: #fff; /* 背景色 */

/* 税金 */
  --td-Tax-bg: #fff; /* 背景色 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** myp06 end ** */

/* ** myp07 start ** */
/*** 07:マイページ通知一覧表示枠 ***/
:root {
/* 基本枠 */
  --app-pushList-rod: 0.2em; /* 角丸 */
  --app-pushList-mg: 1.0rem auto; /* マージン */
  --app-pushList-pd: 2.0rem; /* パディング */
  --app-pushList-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-pushList-txt: #171717; /* テキスト色 */
  --app-pushList-bg: #fff; /* 背景色 */
  --app-pushList-bbg: 0 0 0.5rem #cdcdcd; /* 背景影色 */

/* 項目枠 */
  --app-pushList-li-mg: 0 auto; /* マージン */
  --app-pushList-li-pd: 2.0rem 1.0rem; /* パディング */
  --app-pushList-li-brd: 1px dotted #8e8e8e; /* ボーダー指定 */

/* リンク制御 */
  --app-pushList-a-bg: #f2f4d0; /* 背景色 */

/* 日付エリア */
  --font-pushDateDetail: 1.2rem; /* フォントサイズ */

/* タイトル */
  --font-pushTtl: 2.0rem; /* フォントサイズ */

/* テキスト */
  --font-pushBody: 1.4rem; /* フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-pushList-pd: 1.0rem; /* パディング */
	  --font-pushTtl: 1.8rem; /* フォントサイズ */
	}
}
/* ** myp07 end ** */

/* ** myp08 start ** */
/*** 08:いいね・投稿履歴表示 ***/
:root {
/* 基本枠 */
  --app-postList-rod: 0.2em; /* 角丸 */
  --app-postList-mg: 1.0rem auto; /* マージン */
  --app-postList-pd: 2.0rem; /* パディング */
  --app-postList-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-postList-txt: #171717; /* テキスト色 */
  --app-postList-bg: #fff; /* 背景色 */
  --app-postList-bbg: 0 0 0.5rem #cdcdcd; /* 背景影色 */

/* 項目枠 */
  --app-postList-li-mg: 0 auto; /* マージン */
  --app-postList-li-pd: 2.0rem 1.0rem; /* パディング */
  --app-postList-li-brd: 1px dotted #8e8e8e; /* ボーダー指定 */

/* 日付・写真エリア */
  --font-postDateDetail: 1.2rem; /* フォントサイズ */

/* タイトル */
  --font-postTtl: 2.0rem; /* フォントサイズ */

/* テキスト */
  --font-postBody: 1.4rem; /* フォントサイズ */

/* 商品価格・カートボタン */
  --font-postPrdNo: 1.0rem; /* フォントサイズ(商品型番) */
  --font-postPrdPay: 2.6rem; /* フォントサイズ(商品型番) */

/* 投稿コメント表示タイトル */
  --app-postBodyTi-txt: #666; /* テキスト色 */

/* トピックスカテゴリ */
  --font-postDateCate: 1.4rem; /* フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** myp08 end ** */
